Subject: Working Group

From: Cyrus Daboo <[email-masked]>
Date: Fri, 30 Jul 2004 13:46:38 -0400

It does appear that there is a lot of support for having a working group 
for SIEVE, and I think we should move forward and contact the ADs and see 
what they have to say. Perhaps we should invite them to the lunch meeting, 
or maybe this issue could be brought up at the Apps area meeting? I suspect 
Ned can suggest the best way to proceed...

-- 
Cyrus Daboo